.section-the-content a {
  color: #009dd9;
}
#ez-toc-container a {
  color: #009dd9 !important;
}
#ez-toc-container a:hover {
  color: #2089c6 !important;
}
.list-post.list-course img {
  margin: 0 auto;
  max-height: 200px;
  object-fit: contain;
}
ul.ez-toc-list-level-3 {
  margin-bottom: 0;
}
/* .about-us-container:first-child{
	margin-bottom:40px;
} */
p:has(a.about-us-icon.about-us-icon-in.custom-button.transparent) {
  margin-bottom: 0;
}
.about-us-container li {
  margin-left: 8px;
}
.about-us-articles-title {
  margin-bottom: 0;
}
.about-us-container .grid-top-spaceBetween {
  justify-content: center;
  align-items: center;
}
.about-us-image-wrapper img {
  border-radius: 20px;
}
.section-home-slider-top p {
  font-size: 28px;
}
.post-tiles-buttons .post-meta .post-date {
  margin-bottom: 20px;
  font-size: 16px;
}
.post-tiles-buttons .post-content {
  align-items: flex-start;
}
.category-item.active {
  box-shadow: 0 0 0 3px var(--second);
}
.category-item {
  transition: box-shadow 0.2s ease-in-out;
}
.sidebar-post .sidebar-post-content .sidebar-post-name,
.simpletoc-title,
.widgettitle {
  font-size: 32px;
  color: #000;
  margin-bottom: 20px;
}
.simpletoc.wp-block-simpletoc-toc {
  margin-bottom: 20px;
}
#ez-toc-container {
  background: none;
  border: none;
  box-shadow: none;
  width: 100%;
  padding: 0;
}
#breadcrumbs img {
  top: 3px;
  position: relative;
}
#ez-toc-container a {
  color: var(--default);
  margin-bottom: 5px;
}
#ez-toc-container a:hover {
  color: var(--second);
  text-decoration: none;
}
.section-post-full-width .post-content {
  border-radius: 20px;
}

/* Blog start */
.section-home-slider-content #ez-toc-container {
  display: none;
}
.section-the-content ul li {
  padding-left: 25px;
}
.single-content-wrapper .section-the-content ul li::before {
  color: var(--default);
  background: url('/wp-content/uploads/2025/01/arrow-right.svg') no-repeat;
  background-size: 20px;
  width: 20px;
  height: 20px;
  top: 3px;
  left: 0;
  content: '';
}
#ez-toc-container li {
  padding-left: 20px;
}
#ez-toc-container ul ul,
.ez-toc div.ez-toc-widget-container ul ul {
  margin-left: 0px;
}
.sidebar-title,
div#ez-toc-container .ez-toc-title {
  font-size: 24px;
  line-height: 120%;
  font-weight: 700;
  margin-bottom: 20px;
  color: #000;
}
.sidebar {
  padding: 0;
}
.single-content {
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
  margin-bottom: 60px;
}
.single-content-wrapper {
  gap: 20px;
}
.col-9_md-12.single-content {
  flex-basis: calc(75% - 10px);
  max-width: calc(75% - 10px);
}
.col-2_lg-3_md-12.sidebar {
  flex-basis: calc(25% - 10px);
  max-width: calc(25% - 10px);
}
.sidebar-category,
.sidebar-tag {
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
}
.sidebar-category {
  margin-bottom: 20px;
}
.nav-links {
  margin-bottom: 60px;
}
.category-highlight-icon {
  position: relative;
  height: 120px;
  text-align: center;
  display: flex;
}
p.category-description {
  font-size: 24px;
  line-height: 120%;
}
.category-title {
  text-align: center;
  font-weight: 400;
}
.category-subtitle {
  text-align: center;
}
.category-highlight-icon > div {
  left: 50%;
  transform: translatex(-50%);
}
.section-blur {
  position: relative;
}
.section-blur > div {
  z-index: 1;
  position: relative;
}
.section-blur:after {
  content: '';
  position: absolute;
  top: 20%;
  left: 30%;
  bottom: 0;
  width: 30%;
  height: 50%;
  background-image: url(/wp-content/themes/businessmarketer/img/elipse_four.webp);
  background-size: cover;
  background-position: top right -30%;
  background-repeat: no-repeat;
  opacity: 1;
  filter: blur(50px);
  z-index: 0;
}
.section-blur-big.section-blur:after {
  top: -24%;
  left: 26%;
  bottom: 0;
  width: 50%;
  height: 250%;
  background-image: url(https://businessmarketer.pl/wp-content/themes/businessmarketer/img/bg-blur.svg);
}
.section-newsletter {
  padding: 40px 0;
}
.section-newsletter.section-blur:after {
  background-image: url('https://businessmarketer.pl/wp-content/uploads/2025/09/newsletterr-bg-blur.svg');
  top: 0;
  left: 13%;
  bottom: 0;
  width: 75%;
  height: 80%;
}
.section-newsletter h2 {
  text-align: center;
  font-size: 36px;
  line-height: 130%;
}
.button-wrapper.button-wrapper-center {
  text-align: center;
}
.button-wrapper {
  margin-bottom: 40px;
}
.post-tiles-item {
  margin-bottom: 30px;
  display: flex;
}
.post-category-wrapper {
  display: flex;
  gap: 8px;
}
.post-tiles-item {
  display: flex;
  flex-direction: column;
}
.post-tiles-thumbnail {
  position: relative;
  background: #f2f2f2;
  border-radius: 20px 20px 0 0;
}
.post-tiles-thumbnail a > img {
  display: block;
  border-radius: 20px 20px 0 0;
  height: 200px;
  width: 100%;
  object-fit: cover;
}
.post-icon {
  position: absolute;
  top: 15px;
  left: 15px;
  border-radius: 50% !important;
  overflow: hidden;
}
.post-icon img {
  display: block;
  width: 50px;
  padding: 25%;
}
.post-icon.post-icon-tag {
  right: 15px;
  left: unset;
}
.post-icon.post-icon-tag img {
  width: 40px;
}
.post-icon-full img {
  padding: unset;
}
.post-content {
  border-radius: 0 0px 20px 20px;
  background-color: #fff;
  overflow: hidden;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  flex-grow: 1;
}
.post-title {
  font-weight: 600;
  line-height: 110%;
  font-size: 24px;
  margin-top: 10px;
}
.post-title a,
.post-category-wrapper a {
  color: var(--first) !important;
}
.categories-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.categories-grid a {
  display: flex;
  padding: 10px 20px;
  border: 1px solid #8592ab;
  border-radius: 50px;
}
.categories-grid a:hover {
  background-color: #fff;
}
.categories-grid .category-name,
span.tag-name {
  color: var(--default);
}
.categories-grid .category-icon {
  width: 23px;
  margin-right: 10px;
}
.section-popular-categories,
.section-tiles-posts {
  margin-bottom: 65px;
}
.highlighted-post-icon {
  position: absolute;
  top: 20px;
  left: 20px;
  border-radius: 50% !important;
  overflow: hidden;
  width: 80px;
  height: 80px;
}
.highlighted-post-icon img {
  width: 80px;
  height: 80px;
  padding: 25%;
}
.category-icon-content {
  background-color: #1f89c6;
}
.category-dot-content {
  color: #1f89c6;
}

.category-icon-generowanie-leadow {
  background-color: #089371;
}
.category-dot-generowanie-leadow {
  color: #089371;
}

.category-icon-marketing-automation {
  background-color: #ff5c35;
}
.category-dot-marketing-automation {
  color: #ff5c35;
}

.category-icon-smartech {
  background-color: #ffcc4a;
}
.category-dot-smartech {
  color: #ffcc4a;
}

.category-icon-martech {
  background-color: #888888;
}
.category-dot-martech {
  color: #888888;
}

.category-icon-social-media-b2b {
  background-color: #00dad2;
}
.category-dot-social-media-b2b {
  color: #00dad2;
}

.category-icon-strategia-marketingu-b2b {
  background-color: #030a8c;
}
.category-dot-strategia-marketingu-b2b {
  color: #030a8c;
}
.category-icon-buyer-persona {
  background-color: #828eff;
}
.category-dot-buyer-persona {
  color: #828eff;
}

.category-icon-ai-narzedzia {
  background-color: #ff5c35;
}
.category-dot-ai-narzedzia {
  color: #ff5c35;
}

.category-icon-marketing-i-sprzedaz {
  background-color: #ffcc4a;
}
.category-dot-marketing-i-sprzedaz {
  color: #ffcc4a;
}

.category-icon-polecam {
  background-color: #657592;
}
.category-dot-polecam {
  color: #657592;
}

.category-icon-ksiazki,
.category-icon-narzedzia,
.category-icon-uslugi {
  background-color: #657592;
}
.category-dot-ksiazki,
.category-dot-narzedzia,
.category-dot-uslugi {
  color: #657592;
}
.col-6_md-12.highlighted-post-left {
  padding: 0;
  flex-basis: calc(50% - 10px);
  max-width: calc(50% - 10px);
}
.col-6_md-12.highlighted-post-right {
  flex-basis: calc(50% - 10px);
  max-width: calc(50% - 10px);
}
.section-home-highlighted-post {
  margin-bottom: 65px;
}
.highlighted-post-categories {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 10px;
}
.highlighted-post-thumbnail {
  position: relative;
}
.highlighted-post-thumbnail > img {
  border-radius: 8px;
  display: block;
  max-height: 400px;
  width: 100%;
  object-fit: cover;
}
.highlighted-post-category {
  text-decoration: none;
}
.highlighted-post-right {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
}
.section-home-highlighted-post .grid-middle {
  align-items: stretch;
  gap: 20px;
}
.post-meta {
  display: flex;
  gap: 8px;
  margin-top: auto;
  margin-bottom: 0;
  align-items: center;
}
.highlighted-post-separator {
  color: #1f89c6;
  font-size: 42px;
}
.post-separator {
  font-size: 42px;
  line-height: 23px;
}

span.post-reading-time,
span.post-reading-time > span,
p.highlighted-post-meta {
  display: flex;
  gap: 8px;
  color: var(--fourth);
}
.post-date,
.post-reading-time {
  font-size: 13px;
}
/* Blog end */
footer .copyright a.privacy-policy-link {
  border-right: none;
  margin-right: 0;
  padding-right: 0;
}
div#first .grid-5_lg-4_md-2_sm-1 .col {
  display: flex;
}
header .header .header-content {
  padding: 13px 0;
}
header .header .menu-top {
  width: 100%;
}
.header-separator {
  height: 72px;
}

.simpletoc.wp-block-simpletoc-toc.FixedWidget__fixed_widget__pinned {
  position: unset !important;
}
.section-home-category-single h3 a {
  color: #000;
}
.toc-wrapper {
  margin-bottom: 20px;
}
/*  */
.slick-prev,
.slick-next {
  border: 1px solid #009dd9 !important;
  border-radius: 50%;
}
.slick-prev {
  top: -67px !important;
  right: 100px !important;
  left: unset !important;
}
.slick-next {
  top: -67px !important;
  right: 50px !important;
  left: unset !important;
}
.slick-prev:before,
.slick-next:before {
  content: '' !important;
  border: solid var(--default);
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  margin-top: 0px;
  margin-left: -1px;
  vertical-align: middle;
  -webkit-transition: 0.5s all;
}
.slick-prev:before {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.slick-next:before {
  transform: rotate(135deg);
  -webkit-transform: rotate(-45deg);
}
.slick-slide p:first-child::before {
  content: '!!';
  display: inline-block;
  color: var(--blue);
  font-size: 30px;
  line-height: 1;
  font-weight: 900;
  letter-spacing: -2px;
  width: auto;
  height: 18px;
  margin-right: 5px;
  overflow: hidden;
}

@media screen and (max-width: 64em) {
  .col-6_md-12.highlighted-post-left,
  .col-6_md-12.highlighted-post-right {
    flex-basis: 100%;
    max-width: 100%;
  }
  .categories-grid a {
    padding: 5px 10px;
  }
  .categories-grid .category-name,
  span.tag-name {
    font-size: 14px;
  }
  .categories-grid {
    gap: 10px;
  }
  .categories-grid .category-icon {
    width: 20px;
    margin-right: 5px;
  }
  .col-9_md-12.single-content {
    flex-basis: 100%;
    max-width: 100%;
  }
  .col-2_lg-3_md-12.sidebar {
    flex-basis: 100%;
    max-width: 100%;
  }
}
/* Kursy video */
.page-template-page-kursy-video > .container:has(#breadcrumbs) {
  display: none;
}
.page-template-page-kursy-video
  .section-home-slider-content
  .section-home-slider-top
  p {
  font-size: 28px;
}
.page-template-page-kursy-video .custom-title-section {
  font-size: 36px;
  line-height: 130%;
}
/* Kursy video - single */
.kurs_video-template-default > .container:has(#breadcrumbs) {
  display: none;
}
/* Kursy video - archiwa */
.post-type-archive-kurs_video > .container:has(#breadcrumbs) {
  display: none;
}
/* Szkolenia otwarte */
.page-template-page-szkolenia-otwarte > .container:has(#breadcrumbs) {
  display: none;
}
.page-template-page-szkolenia-otwarte
  .section-home-slider-content
  .section-home-slider-top
  p {
  font-size: 28px;
}
.page-template-page-szkolenia-otwarte .custom-title-section {
  font-size: 36px;
  line-height: 130%;
}
.highlighted-post-szkolenia .grid-middle,
.highlighted-post-kursy-video .grid-middle {
  background-color: #fff;
  border-radius: 0px 0px 20px 20px;
}
.highlighted-post-szkolenia
  .highlighted-post-left
  .highlighted-post-thumbnail
  > img,
.highlighted-post-kursy-video
  .highlighted-post-left
  .highlighted-post-thumbnail
  > img {
  border-radius: 20px;
  padding: 0 !important;
}
.highlighted-post-szkolenia .col-6_md-12.highlighted-post-left,
.highlighted-post-kursy-video .col-6_md-12.highlighted-post-left {
  padding: 25px;
}
.highlighted-post-szkolenia .grid-middle .col-6_md-12,
.highlighted-post-kursy-video .grid-middle .col-6_md-12 {
  background-color: unset;
}
.highlighted-post-szkolenia .highlighted-post-icon,
.highlighted-post-kursy-video .highlighted-post-icon {
  width: 44px;
  height: 44px;
}
.highlighted-post-szkolenia .highlighted-post-icon img,
.highlighted-post-kursy-video .highlighted-post-icon img {
  width: 44px;
  height: 44px;
  padding: unset;
}
/* Szkolenia otwarte - single */
.szkolenie-template-default > .container:has(#breadcrumbs) {
  display: none;
}
/* Szkolenia otwarte - archiwa */
.post-type-archive-szkolenie > .container:has(#breadcrumbs) {
  display: none;
}
/* Wydarzenia */
.page-template-page-wydarzenia > .container:has(#breadcrumbs) {
  display: none;
}
.page-template-page-wydarzenia
  .section-home-slider-content
  .section-home-slider-top
  p,
.post-type-archive-wydarzenie
  .section-home-slider-content
  .section-home-slider-top
  p,
.single-wydarzenie .section-home-slider-content .section-home-slider-top p,
.post-type-archive-szkolenie
  .section-home-slider-content
  .section-home-slider-top
  p,
.single-szkolenie .section-home-slider-content .section-home-slider-top p {
  font-size: 28px;
}
.page-template-page-wydarzenia .custom-title-section {
  font-size: 36px;
  line-height: 130%;
}
.post-tiles-item .post-content.event-row {
  display: grid;
  grid-template-columns: 330px 1fr 300px;
  gap: 24px;
  align-items: center;
}
.event-live-icon {
  display: block;
  margin-bottom: 15px;
}
.event-date {
  font-weight: 700;
  font-size: 24px;
  line-height: 130%;
  margin-bottom: 15px;
}
.event-city {
  text-transform: uppercase;
  font-size: 18px;
  line-height: 100%;
}
.event-col--right {
  display: flex;
  justify-content: flex-end;
}

@media (max-width: 992px) {
  .post-tiles-item .post-content.event-row {
    grid-template-columns: 1fr;
    align-items: start;
  }
}
/* Wydarzenia - single */
.wydarzenie-template-default > .container:has(#breadcrumbs) {
  display: none;
}
/* Wydarzenia - archiwa */
.post-type-archive-wydarzenie > .container:has(#breadcrumbs) {
  display: none;
}
/* Polecam */
.post-type-archive-polecam > .container:has(#breadcrumbs) {
  display: none;
}
.breadcrumbs-wraper {
  padding-top: 50px;
}
.highlighted-post-polecane .highlighted-post-thumbnail img,
.section-home-highlighted-post .highlighted-post-thumbnail img {
  object-fit: contain;
}
.highlighted-post-polecane .highlighted-post-icon img,
.section-tiles-posts .highlighted-post-icon img {
  background-color: #657592;
}

.highlighted-post-polecane .highlighted-post-tag-icon {
  width: 40px;
  height: 40px;
  left: unset;
  right: 20px;
}
.section-tiles-posts .highlighted-post-tag-icon {
  left: unset;
  right: 20px;
}
.section-tiles-posts .highlighted-post-icon {
  width: 44px;
  height: 44px;
}
.section-tiles-posts .highlighted-post-icon img {
  width: 44px;
  height: 44px;
}
.section-tiles-posts .post-content .font-size-16 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.highlighted-post-polecane .highlighted-post-tag-icon img {
  width: 40px;
  height: 40px;
}
.tag-icon-znizka {
  background-color: #10cf9b !important;
}
.tag-icon-partnerzy {
  background-color: #0cb4eb !important;
}
.highlighted-post-polecane .highlighted-post-category,
.section-home-highlighted-post-content .highlighted-post-category {
  display: flex;
  gap: 5px;
  font-size: 18px;
}
.polecane-archive-title-content .highlighted-post-icon {
  background-color: #657592;
}
.section-polecane-top {
  font-size: 28px;
  line-height: 130% !important;
}
article.polecam .post-category-link::before {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background-color: #657592;
  border-radius: 50%;
  margin-right: 8px;
  vertical-align: middle;
}
.post-category-link {
  display: flex;
  align-items: center;
}
.section-home-highlighted-post .highlighted-post-left {
  background-color: #fff;
  border-radius: 8px;
}
.section-home-highlighted-post
  .highlighted-post-left
  .highlighted-post-thumbnail
  > img {
  padding-top: 40px;
  padding-bottom: 40px;
}
.section-home-highlighted-post-content .highlighted-post-tag-icon {
  left: unset;
  right: 95px;
  width: 44px;
  height: 44px;
}
.section-home-highlighted-post-content .highlighted-post-tag-icon img {
  width: 44px;
  height: 44px;
}
.categories-no-title h2 {
  display: none;
}
.categories-no-title {
  padding-top: 50px;
  padding-bottom: 20px;
}
.section-home-highlighted-post-content .grid-middle .col-8_md-12 {
  flex-basis: calc(66.66667% - 20px);
  max-width: calc(66.66667% - 20px);
}
@media (max-width: 64em) {
  .section-home-highlighted-post-content .grid-middle .col-8_md-12 {
    flex-basis: 100%;
    max-width: 100%;
  }
}
a.custom-button::after {
  top: 15px;
  right: 17px;
  transform: rotate(-45deg);
  width: unset;
  height: unset;
  line-height: unset;
}
